Home > Could Not > Could Not Calculate The Upgrade Ubuntu 11.10

Could Not Calculate The Upgrade Ubuntu 11.10

You should take note of the version that has a url, in this case 2.4.43-0ubuntu1 that has http://archive.ubuntu.com/ubuntu/, save the pair for later in a text file using the format =. Restoring original system state Aborting Reading package lists... Measuring Water with a Holey Cube Output the sign What to do when using your private key from another computer? I've run it many times in the past and with many people. have a peek at this web-site

Report a bug This report contains Public information Edit Everyone can see this information. Is three knights versus knight really winning? Also, please note that software in ## multiverse WILL NOT receive any review or updates from the Ubuntu ## security team. They have been ignored, or old ones used instead.

I have disabled all unofficial and third party packages, I am not running a pre-release version since I am at 13.04 and I am trying to update to beta 2 which Adv Reply April 10th, 2012 #5 bull0016 View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Apr 2012 Beans 4 Re: Could not calculate the upgrade Would you like to answer one of these unanswered questions instead? Sever-sort an array What is a real-world metaphor for irrational numbers?

Where should a galactic capital be? If you try to upgrade Ubuntu without upgrading these packages at the same time, those packages may continue to depend on previous versions of important system libraries, making a full scale Could not calculate the upgrade An unresolvable problem occurred while calculating the upgrade: E:Unable to correct problems, you have held broken packages. We are all here to learn.. –topless Oct 28 '13 at 14:52 @mmstick, I am looking for your answer, you mentioned a while back and it looks its after

Once the upgrade is complete, you can go through the process of setting up the proprietary drivers again. Is ATC communication subject to FCC profanity regulations? What's the difference between ls and la? http://askubuntu.com/questions/132952/upgrading-to-12-04-from-11-10-cannot-calculate-the-upgrade Done 0 upgraded, 0 newly installed, 0 to remove and 180 not upgraded.

Not the answer you're looking for? If you see something like: fluxgui: Installed: 1.1.8 Candidate: 1.1.8 Version table: *** 1.1.8 0 100 /var/lib/dpkg/status notice that doesn't have a url, then that package can be removed: sudo apt-get Spllitting a line into two How to hide without triggering opportunity attacks? If apt-get update doesn't work, it means another thing. –Braiam Oct 30 '13 at 12:24 on apt-get update I get this kind of errors N: Ignoring file 'xorg-edgers-ppa-raring.list.disable' in

EDIT: added output for comment. $ sudo dpkg -l | grep -w "rc"` rc google-chrome-beta 31.0.1650.16-1 amd64 The web browser from Google ii sysv-rc 2.88dsf-13.10ubuntu15 all System-V-like runlevel change mechanism $ https://ubuntuforums.org/showthread.php?t=1955977 However where this can fall apart is when you have installed packages from sources other than the official Ubuntu repositories. Broken update-dependencies can be resolved by apt-get removeing the offending packages. A published paper stole my unpublished results from a science fair output garbled when running "xargs ls" in parallel Output the first position in your program for each input character Yet

Yet another piece of Chess software Safe two-ticket connection time in Sydney (international > domestic) Why do Latin nouns (like cena, -ae) include two forms? Check This Out I installed 12.04 from a disk and never installed 11.10. How do I answer a question on graduate school applications on textbooks used in my classes, when my class didn't use a textbook? Why did Sansa refuse to leave with Sandor Cleagane (Hound) during the Battle of Blackwater?

DistroUbuntu 15.10 Wily Werewolf Re: Could not calculate the upgrade Code: sudo apt-get install -f Dont miss anything even it is small. Is it bad form to write mysterious proofs without explaining what one intends to do? Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. Source Edit bug mail Other bug subscribers Subscribe someone else Related questions update-manager in Ubuntu: Could not calculate the upgrade 11.10 -> 12.04 Bug attachments Dependencies.txt (edit) ProcEnviron.txt (edit) VarLogDistupgradeAptlog.txt (edit) VarLogDistupgradeLspcitxt.txt

I will make one as example: $ apt-cache policy libdrm2 libdrm2: Installed: 2.4.43-0ubuntu1.1 Candidate: 2.4.43-0ubuntu1.1 Version table: *** 2.4.43-0ubuntu1.1 0 100 /var/lib/dpkg/status 2.4.43-0ubuntu1 0 500 http://archive.ubuntu.com/ubuntu/ raring/main amd64 Packages In your more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed I'm guessing no but I thought I'd ask. –thomasrutter Aug 20 '14 at 0:47 add a comment| up vote 0 down vote If the upgrade fails, some information may be found

Could aliens colonize Earth without realizing humans are people too? "Shields at 10% one more hit and..." What?

Done Calculating the changes Calculating the changes Could not calculate the upgrade An unresolvable problem occurred while calculating the upgrade. Fine. Remember, I've successfully upgraded to 11.10 FROM 11.04 with all of these PPAs activated. What kind of packages were causing you trouble? –topless Oct 18 '13 at 12:28 2 I had to remove the same.

DistroUbuntu 15.10 Wily Werewolf Re: Could not calculate the upgrade do this in your terminal Code: sudo apt-get dist-upgrade and try again , . Could large but sparsely populated country control its borders? I installed 12.04 from a disk and never installed 11.10. have a peek here What else might be wrong?

Adv Reply April 10th, 2012 #6 raja.genupula View Profile View Forum Posts Private Message Visit Homepage A long Ubuntier Join Date Nov 2010 Location India BeansHidden! Ubuntu Ubuntu Insights Planet Ubuntu Activity Page Please read before SSO login Advanced Search Forum The Ubuntu Forum Community Ubuntu Official Flavours Support Installation & Upgrades [ubuntu] Could not calculate the Duplicate of bug #1385545 Remove Convert to a question Link a related branch Link to CVE You are not directly subscribed to this bug's notifications. Done Building dependency tree Reading state information...

Is it bad form to write mysterious proofs without explaining what one intends to do? asked 3 years ago viewed 32161 times active 6 months ago Linked 4 I tried to update from 13.04 to 13.10. share|improve this answer answered Oct 17 '11 at 17:58 pilgrim 561 This did the trick! Adv Reply April 10th, 2012 #2 raja.genupula View Profile View Forum Posts Private Message Visit Homepage A long Ubuntier Join Date Nov 2010 Location India BeansHidden!

If you actually read the entire command you can see I have accounted for all possible issues. i A simplescreenrecorder-lib - A feature-rich screen recorder that supports X11 and OpenGL.